@media (min-width: 1230px) {

  .container {
    width: 1230px; } }

@media (min-width: 1200px) {
  .menu_des ul li {
    padding: 0 30px !important;
}
}
@media (max-width: 1199px) {
  header .main-nav ul li > a {
            padding-right: 16px;
            font-size: 14px;
        }
  .pro4 .categories .title {
    padding: 7px 21px;
    font-size: 18px; } }

@media (max-width: 1199px) and (min-width: 992px) {
  header .h-hotline {
    font-size: 18px; }
  .pro4 .thumbnail .img {
    margin: 30px 25px; }
  .pro4 .thumbnail .price {
    font-size: 21px; }
  .footer-contact .social i {
    margin-left: 10px;
    width: 40px;
    height: 40px; }
  .title-bar {
    font-size: 15px;
    text-align: center;
    padding: 10px 5px; }
  .sidebar .sbar-hotline .ct {
    margin: 0px; }
    .sidebar .sbar-hotline .ct .text, .sidebar .sbar-hotline .ct .num {
      padding-left: 20px; }
  .sidebar .list-phone .item .phone {
    width: 100%; }
  .sidebar .list-phone .item .trangthai, .sidebar .list-phone .item .type {
    width: 50%; }
  .pro_cate .categories .title {
    font-size: 17px; }
  .pro .slider-for .table .cell, .pro .slider-for .item {
    height: 250px; }
  .main-nav ul li.menu_sp_parent > ul > li ul {
    margin-bottom: 20px; }
  .video-page.v2 .main-video {
    margin-bottom: 25px;
    height: 400px; } }

@media (min-width: 992px) {
  .menu_des ul{
float: right;
  }
  .menu_des ul li{
    float: left;
    position: static;

    padding: 0 20px;
  }
   .menu_des ul li img{
     margin: auto;
    width: 30px;
    display: block;
    height: 30px;
    object-fit: scale-down;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
  }
  .menu_des ul li:hover ul{
    z-index: 999;
    opacity: 1;
    visibility: visible;
    transform: scale(1,1);
    transition: all ease .5s;
  }
  .menu_des ul li ul{
   left: 0;
    min-width: 100%;
    opacity: 0;
    position: absolute;
    top: 100%;
    transform-origin: 0 0 0;
    transition: all ease .5s;
    visibility: hidden;
    transform: scale(1, 0.7);
    background: #fff;
    box-shadow: 0 5px 7px -1px rgba(0,0,0,.4);
    border-top: 1px solid #bc2d35;
    z-index: 999;
  }
   .menu_des ul li ul.v2_menu_top_sub li.parent{
    display: block;
    line-height: 20px;
    color: #0c9547;
    padding: 10px 0;
   }
   .menu_des ul li ul.v2_menu_top_sub li.parent ul{
    position: relative;
    box-shadow: none;
    border-top: none;
   }
     .menu_des ul li ul.v2_menu_top_sub li.parent ul li a{
    color: #000;
    font-size: 14px;
    padding: 0px;
     }
     ul.v2_menu_top_ul li.parent ul li a{
        padding: 10px 20px;
      color: #125032;
    display: block;
    text-align: left;
    font-size: 16px;
    text-transform: capitalize;
    font-weight: inherit;
    position: relative;
  }
     ul.v2_menu_top_ul li.parent a{
          color: #575757;
    display: inline-block;
    font-size: 12px;
    text-transform: capitalize;
    font-weight: 600;
    position: relative;
    padding: 2px 0;
    text-align: center;
     }
     .menu_des ul li ul.v2_menu_top_sub li.parent ul li a{
      display: block;
     }
ul.v2_menu_top_ul li.parent a:hover,.menu_des ul li ul.v2_menu_top_sub li.parent ul li a:hover{
  color: #125032;
}
  .main-nav ul {
    display: block !important; }
    .main-nav ul li.menu_sp_parent {
      position: initial; }
      .main-nav ul li.menu_sp_parent > ul {
        background: white;
        background: white;
        height: auto;
        width: auto;
        position: absolute; }
        .main-nav ul li.menu_sp_parent > ul > li {
          font-size: 14px;
          display: inline-block;
          min-width: 100px;
          vertical-align: top;
          width: 180px;
          position: relative;
          color: white;
          margin-right: 1px;
          height: auto;
          line-height: 1.5; }
          .main-nav ul li.menu_sp_parent > ul > li > a {
            text-align: center;
            /* background-image: linear-gradient(#00744c, #005b5d); */
            background-color: #18a2bc;
            padding: 10px 5px;
            display: block; }
            .main-nav ul li.menu_sp_parent > ul > li > a i {
              display: none; }
            .main-nav ul li.menu_sp_parent > ul > li > a:hover {
              /* background-image: linear-gradient(#00744c, #005b5d); */
              background-color: #35817f;
               }
          .main-nav ul li.menu_sp_parent > ul > li a {
            border: none; }
          .main-nav ul li.menu_sp_parent > ul > li ul {
            opacity: 1;
            display: block;
            margin: 0px;
            width: 100%;
            position: static;
            min-width: 10px; }
            .main-nav ul li.menu_sp_parent > ul > li ul li {
              min-width: 10px; }
  .main-nav {
    display: none !important; } }

@media (max-width: 991px) {
  .zalo
  {
    bottom: calc(120px + 11%);
  }
  .pro_hover_main ul{
position: relative;
    opacity: 1;
    pointer-events: all;
    max-height: auto;
}
  .menu_des ,.pro_main_slide .t-right, .pro_main_slide .t-left{
    display: none!important;
  }
  .pro_cate .pro_cate_ct .pro_cate_name {
    word-break: break-all;
    padding: 10px;
    font-size: 16px;
}
.pro_main_title {
    margin: 0;
}
  .mobile-menu {
    overflow: hidden;
    max-width: 100%;
    cursor: pointer; }
    .mobile-menu .hamburger-menu {
      position: relative;
      width: 25px;
      height: 20px;
      margin: 19px;
      position: absolute;
      top: 0; }
      .mobile-menu .hamburger-menu span {
        opacity: 1;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        left: 0;
        display: block;
        width: 100%;
        height: 2px;
        border-radius: 10px;
        color: #115033;
        background-color: #115033;
        position: absolute;
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .4s ease-in-out;
        transition: .4s ease-in-out; }
        .mobile-menu .hamburger-menu span:nth-child(1) {
          top: 0; }
        .mobile-menu .hamburger-menu span:nth-child(2) {
          top: 9px; }
        .mobile-menu .hamburger-menu span:nth-child(3) {
          top: 18px; }
      .mobile-menu .hamburger-menu.open span:nth-child(1) {
        top: 9px;
        -webkit-transform: rotate(135deg);
        transform: rotate(135deg); }
      .mobile-menu .hamburger-menu.open span:nth-child(2) {
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        left: -60px; }
      .mobile-menu .hamburger-menu.open span:nth-child(3) {
        top: 9px;
        -webkit-transform: rotate(-135deg);
        transform: rotate(-135deg); }
    .mobile-menu > ul {
      padding-left: 0;
      display: block;
      position: absolute;
      width: 100%;
      max-width: 350px;
      background: white;
      box-shadow: rgba(100, 100, 100, 0.2) 6px 2px 10px;
      z-index: 999;
      overflow-y: auto;
      overflow-x: hidden;
      left: -100%;
      max-height: 89vh;
      margin-top: 15px;
      color: #115033; }
      .mobile-menu > ul li {
        font-size: 16px;
        padding: 0px;
        text-transform: uppercase;
        border-top: 1px solid #dbdcd2;
        cursor: pointer;
        position: relative;
        letter-spacing: 1px;
        z-index: 10; }
        .mobile-menu > ul li:hover > a {
          background: rgba(5, 154, 86, 0.709804); }
        .mobile-menu > ul li:hover > .click-show-child > i, .mobile-menu > ul li:hover > a:before {
          background: yellowgreen;
          color: white; }
        .mobile-menu > ul li a {
          display: block;
          padding: 8px 15px;
          vertical-align: middle;
          position: relative;
          z-index: 1; }
          .mobile-menu > ul li a:hover {
            color: white; }
          .mobile-menu > ul li a:before {
            content: '';
            display: block;
            position: absolute;
            left: 0px;
            top: 0px;
            width: 4px;
            height: 100%;
            background: #004425; }
        .mobile-menu > ul li.active-tab > a {
          background: rgba(5, 154, 86, 0.709804);
          transition: all 0.3s ease; }
        .mobile-menu > ul li:first-child {
          border-top: 0; }
        .mobile-menu > ul li .click-show-child {
          position: absolute;
          right: 0px;
          width: 40px;
          height: 40px;
          text-align: center;
          line-height: 40px;
          z-index: 11; }
          .mobile-menu > ul li .click-show-child i {
            position: relative;
            width: 40px;
            height: 40px;
            display: block; }
            .mobile-menu > ul li .click-show-child i:before, .mobile-menu > ul li .click-show-child i:after {
              content: '';
              display: block;
              position: absolute;
              top: 50%;
              left: 50%;
              margin-top: -7px;
              margin-left: -7px;
              width: 15px;
              height: 2px;
              margin-top: -1px;
              background-color: #5a5858;
              -webkit-transform-origin: 50% 50%;
              -ms-transform-origin: 50% 50%;
              transform-origin: 50% 50%;
              -webkit-transition: all 0.3s;
              transition: all 0.3s ease-out; }
            .mobile-menu > ul li .click-show-child i:before {
              -webkit-transform: rotate(-90deg);
              -ms-transform: rotate(-90deg);
              transform: rotate(-90deg);
              opacity: 1;
              z-index: 2; }
            .mobile-menu > ul li .click-show-child i.act {
              background: yellowgreen;
              transition: all 0.3s ease; }
              .mobile-menu > ul li .click-show-child i.act:before {
                -webkit-transform: rotate(0deg);
                -ms-transform: rotate(0deg);
                transform: rotate(0deg);
                background: #fff !important; }
              .mobile-menu > ul li .click-show-child i.act:after {
                -webkit-transform: rotate(180deg);
                -ms-transform: rotate(180deg);
                transform: rotate(180deg);
                background: #fff !important;
                opacity: 0; }
            .mobile-menu > ul li .click-show-child i:hover:before, .mobile-menu > ul li .click-show-child i:hover:after {
              background: #fff !important; }
        .mobile-menu > ul li ul {
          border-top: 1px solid #dbdcd2;
          display: none;
          position: static; }
          .mobile-menu > ul li ul li {
            font-size: 15px; }
            .mobile-menu > ul li ul li:hover > a {
              background: #11d87d; }
            .mobile-menu > ul li ul li:hover > .click-show-child > i, .mobile-menu > ul li ul li:hover > a:before {
              background: #c3ff49;
              color: white; }
            .mobile-menu > ul li ul li.active-tab > a {
              background: #11d87d; }
            .mobile-menu > ul li ul li .click-show-child, .mobile-menu > ul li ul li .click-show-child i {
              height: 38px; }
            .mobile-menu > ul li ul li .click-show-child i.act {
              background: #c3ff49; }
            .mobile-menu > ul li ul li a {
              padding-left: 25px; }
            .mobile-menu > ul li ul li ul li:hover > a {
              background: #00ff8a; }
            .mobile-menu > ul li ul li ul a {
              text-transform: initial;
              padding-left: 30px; }
  .pro .slider-nav .item {
    height: auto;
    padding: 15px 10px; }
  .slider-home,.banner {
    margin: 60px 0px 25px; }
    .btn-search1{
    position: fixed;
    top: 9px;
    right: 15px; }
  .form-tk.v2 {
    position: fixed;
    top: 61px;
    left: 0;
    width: 100%;
    display: none; }
    .form-tk.v2 input {
      width: 100% !important; }
  header {
    height: 60px;
    padding: 5px 0px;
    position: sticky;
    z-index: 99999;
    width: 100%;
    top: 0;
    left: 0;
    border-bottom: 1px solid #004425; }
    header .logo {
      text-align: center; }
    header .main-nav {
      margin: 0px;
      border: none; }
    header .menu-btn {
      position: fixed;
      top: 9px;
      right: 10px;
      font-size: 28px;
      color: #004425; }
    header .logo {
      text-align: center;
      margin-left: 50px; }
      header .logo img {
        max-height: 50px;
        margin-left: -50px; }
    header.fixed {
      padding: 5px 0px; }
      header.fixed .logo img {
        max-height: 50px; }
  .menu-btn {
    position: fixed;
    top: 9px;
    right: 10px;
    font-size: 25px;
    color: #ff4e00; }
  .footer-contact h4 {
    font-size: 16px; }
  .footer-contact .social {
    margin-top: 20px; }
  .footer h4 {
    margin-bottom: 15px; }
  .footer .menu-footer ul {
    margin-bottom: 25px; } }

@media (min-width: 768px) {
  .modal-dialog {
    margin: 80px auto; } }

@media (max-width: 767px) {
  .slider-home, .banner {
    margin: 15px 0px 15px;
}
  .ctrlq.fb-button
  {
    bottom: 100px;
  }
  .pro_cate_title span:before {
    width: 100%;
}
  .hv-light:before, .hv-light:after{
    display: none;
  }
  .btn-phone {
    display: block; }
  .video-page.v2 .main-video {
    margin-bottom: 25px;
    height: 400px; }
  .categories .title {
    font-size: 17px; }
  .pro .slider-for .item {
    height: auto; }
  .pro .slider-nav .item {
    height: auto;
    padding: 10px 5px; }
  .pro4 {
    margin-bottom: 25px; }
    .pro4 .categories .title {
      display: block;
      width: 100%;
      text-align: center;
      box-shadow: 5px 5px 10px 0px rgba(0, 68, 37, 0.188235); }
    .pro4 .thumbnail .price {
      margin-bottom: 5px;
      font-size: 20px; }
      .btn-search1{
    width: 35px;
    height: 35px;
    top: 14px; }
  header .h-hotline {
    font-size: 16px;
    line-height: 22px; }
    header .h-hotline .hotline {
      display: none; }
  .phantrang {
    text-align: center; }
    .phantrang a, .phantrang strong {
      width: 30px;
      height: 30px;
      line-height: 30px;
      margin-left: 5px; }
      .fmap iframe {
    height: 250px;
    width: 100% !important;
}
  }


@media (max-width: 480px) {
  header .logo img {
    max-width: 200px;
}
  header .logo {
    height: 50px;
    display: flex!important;
    align-items: center;
    justify-content: center;
}
  .fmap iframe {
    height: 150px;
    width: 100% !important;
}
  .video-page.v2 .main-video {
    margin-bottom: 25px;
    height: 210px; }
  .pro .slider-for .item {
    height: auto; }
  .pro .slider-nav .item {
    height: auto;
    padding: 0px 5px; }
  .pro .info-pro .puy-now {
    display: block; }
  .pro .content .nav-tabs ul {
    font-size: 0px; }
  .pro .content .nav-tabs li {
    width: 50%; }
    .pro .content .nav-tabs li a {
      min-width: 100px;
      font-size: 11px;
      margin: 0px;
      padding: 7px 5px; }
  .categories .title {
    font-size: 16px; }
  header .hotline {
    display: none; }
  header .text-ct {
    text-align: center; }
  header .logo {
    display: inline-block;
    margin-left: -20px; }
    header .logo img {
      margin: 0px; }
/*  header .h-cate {
    right: 15px; }*/
  .btn-search1 {
    right: 15px; }
  .pro4 .categories {
    margin-bottom: 16px; }
    .pro4 .categories .title {
      font-size: 16px; }
    .pro4 .categories .list {
      width: 100%; }
      .pro4 .categories .list ul {
        display: block;
        width: 100%;
        font-size: 0px; }
        .pro4 .categories .list ul li {
          margin: 0px;
          margin-bottom: 10px;
          font-size: 14px;
          width: 50%;
          text-align: center; }
  .pro4 .thumbnail {
    padding: 0px; }
    .pro4 .thumbnail .img {
      margin: 15px 0px; }
    .pro4 .thumbnail h3 {
      font-size: 13px;
      height: 52px; }
  .pro4 .price {
    font-size: 16px; }
    .pro4 .price .price-new {
      margin-bottom: 10px; }
  .footer-contact h4 {
    font-size: 14px;
    margin-bottom: 15px; }
  .footer-contact .social i {
    width: 40px;
    height: 40px;
    line-height: 40px; }
  .pro_cate {
    margin-bottom: 30px; } }

@media (max-width: 320px) {
  .video-page.v2 .main-video {
    margin-bottom: 25px;
    height: 160px; }
    .btn-search1{
      width: 30px;
    height: 30px;
    }